Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: spotlite en libqtwebkit4 (opgelost)  (gelezen 3122 keer)

Offline BorisM

  • Lid
    • http://www.brandeveen-motoriek.com
  • Steunpunt: Nee
spotlite en libqtwebkit4 (opgelost)
« Gepost op: 2011/02/26, 00:03:26 »
Ik wil graag hetm progje spotlite beta6 ubuntu mandriva installleren op lucyd. Dit is een .deb bestand tijdens het installeren vraagt ie om libqtwebkit4..... Gezocht maar zit niet in de synaptic. Weet iemand raad. spotlite is een usenet zoekprog..
« Laatst bewerkt op: 2011/02/26, 11:14:32 door BorisM »
Alles komt goed, je weet echter nooit wanneer..

Offline Stijnen

  • Lid
  • Steunpunt: Nee
Re: spotlite en libqtwebkit4
« Reactie #1 Gepost op: 2011/02/26, 02:07:06 »
http://www.ubuntuupdates.org/packages/show/210749

Package: qtwebkit-source
PPA: ppa:kubuntu-ppa/backports
superstition, dogma, faith, spirituality, astrology? Thank god there is science!

Offline BorisM

  • Lid
    • http://www.brandeveen-motoriek.com
  • Steunpunt: Nee
Re: spotlite en libqtwebkit4
« Reactie #2 Gepost op: 2011/02/26, 11:15:03 »
http://www.ubuntuupdates.org/packages/show/210749

Package: qtwebkit-source
PPA: ppa:kubuntu-ppa/backports


Bedankt het werkt allemaal

Groet.
Alles komt goed, je weet echter nooit wanneer..

Surreal

  • Gast
Re: spotlite en libqtwebkit4 (opgelost)
« Reactie #3 Gepost op: 2011/11/20, 18:52:45 »
Na het installeren van de bovenstaande package heb ik Spotlite ook kunnen installeren op Linux Mint 9 x64 (Gnome).

Alleen wanneer ik spotlite opstart valt gelijk mijn netwerkverbinding weg, deze kan ik alleen terug krijgen na
het herstarten van mijn laptop.

Weet iemand waar dit aan zou kunnen liggen?